/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  background-color: #fff;
  /* The html and body elements cannot have any padding or margin. */
  font: 400 16px/1.4 'Open Sans', Tahoma, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {
  height: 60px;
  background-color: #f5f5f5;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
  #footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}



/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container {
  width: auto;
  max-width: 680px;
  padding: 0 15px;
}
.container .credit {
  margin: 20px 0;
}

/* payments */
.pays {
  background-image:url('/img/pay_modes_sprite.png?rev=3');
  background-repeat:no-repeat;
  display:inline-block;
  width:155px;
  height:44px;
  /*default*/
  background-position:0 44px;
}
.webmoney, .wmr, .wmz, .wmb, .wmu, .wme {
  background-position:0 0;
}
.sberbank {
  background-position:0 -44px;
}
.bank {
  background-position:0 -88px;
}
.qiwi {
  background-position:0 -132px;
}
.yandex {
  background-position:0 -176px;
}
.contact {
  background-position:0 -220px;
}
.moneymail {
  background-position:0 -264px;
}
.novoplat {
  background-position:0 -308px;
}
.comepay {
  background-position:0 -352px;
}
.pinpay {
  background-position:0 -396px;
}
.mailru {
  background-position:0 -440px;
}
.eleksnet {
  background-position:0 -484px;
}
.moneta {
  background-position:0 -528px;
}
.mts {
  background-position:0 -572px;
}
.forvard {
  background-position:0 -616px;
}
.platilka {
  background-position:0 -660px;
}
.gorod {
  background-position:0 -704px;
}
.card {
  background-position:0 -748px;
}
.ciberpay {
  background-position:0 -792px;
}
.russianpost {
  background-position:0 -836px;
}
.moskreditbank {
  background-position:0 -880px;
}
.euroset {
  background-position:0 -924px;
}
.onewallet {
  background-position:0 -968px;
}
.beeline {
  background-position:0 -1012px;
}
.megafon {
  background-position:0 -1056px;
}
.alphabank {
  background-position:0 -1100px;
}
.robokassa {
  background-position:0 -1144px;
}
.svyaznoj {
  background-position:0 -1188px;
}
.liqpay {
  background-position:0 -1232px;
}
.vtb24 {
  background-position:0 -1276px;
}
.psb {
  background-position:0 -1320px;
}

.auto_links {
  line-height: 1.7em;
}